/*
 * Entity SelectChangeEvent Template
 *
 */

package de.ivu.elect.business.ergebnis.boundary;

import de.ivu.elect.business.ergebnis.entity.DHondtQuotientListenImGebiet;

public class DHondtQuotientListenImGebietSelectChangeEvent implements java.io.Serializable {

  private static final long serialVersionUID = 1L;

  private final DHondtQuotientListenImGebiet alteEntity;
  private final DHondtQuotientListenImGebiet neueEntity;

  DHondtQuotientListenImGebietSelectChangeEvent(DHondtQuotientListenImGebiet alteEntity, DHondtQuotientListenImGebiet neueEntity) {
    this.alteEntity = alteEntity;
    this.neueEntity = neueEntity;
  }

  public DHondtQuotientListenImGebiet getAlteEntity() {
    return alteEntity;
  }

  public DHondtQuotientListenImGebiet getNeueEntity() {
    return neueEntity;
  }
}